import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HualtListComponent } from './hualt-list.component';

describe('HualtListComponent', () => {
  let component: HualtListComponent;
  let fixture: ComponentFixture<HualtListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HualtListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HualtListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
